@charset "utf-8";
/* CSS Document */

/* - - - - - - - - - - - - - - - - - - - - -

Title : Malkonyan Hair Group
URL :http://www.malkonyan.com.au/

Author : FOX DESIGN creative
URL: www.foxdesign.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/
html,body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote { 
	margin:0; 
	padding:0; 
}

html { 
	margin:0; 
	padding:0; 
	overflow: -moz-scrollbars-vertical;
}


/* Perfect Full Page Background Image*/
html { 
  background: url(../images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

body,td,th,p,li {font-family: 'Marvel', sans-serif; font-weight: 400; font-size:18px; line-height:22px; color: #ffffff; }
body {
 	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;
	padding-left: 31px;	padding-top: 100px;	padding-right: 25px;	padding-bottom: 31px;
}

a { text-decoration:none; color: #a1a0a0;}
a:hover { color: #7b7b7b;}

h1 { font-size:32px; line-height:28px; color:#F00; padding: 0px; margin:0px; padding-bottom:20px; text-align:left; text-transform:uppercase; }

h2 {font-size:28px; line-height:28px;  color: #FFF; padding: 0px; margin:0px;  text-align:left;text-transform:uppercase; }

h3 {font: normal 16px/16px Verdana, Geneva, sans-serif; color: #292929; padding: 0px; margin:0px; text-align:left; }

h4 {font: bold 14px/14px Verdana, Geneva, sans-serif; color: #292929; padding: 0px; margin:0px; text-align:left;}
 

fieldset { 	border: 0; }

.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}
a img{ border:none;}
hr {height: 1px; color: #e6e4e2;  }

b{font-size:14px}
p{ padding:0px;}

/* end of global*/
#wrap{ float:left; 
width:100%; height:100%; 
min-height:100%; 
height:auto !important; /* real browsers */
height:100%; /* IE6: treaded as min-height*/
min-height:100%; /* real browsers */
position:relative;}


/* left nav */
#left_wrap{position: relative; z-index:1000; float:left; width:282px; height:300px; min-height:300px; padding-right:30px;  }
html>body  #left_wrap{ height:auto}

#left_wrap-home{position: relative; z-index:1000; float:left; width:282px; height:300px; min-height:300px; padding-right:30px; padding-left: 31px;	padding-top:25px;}
html>body  #left_wrap-home{ height:auto}

#logo{ float:left; width:282px; height:79px; padding-bottom:43px;}

#logo_home{ float:left; width:282px; height:79px; padding-bottom:43px;}

@media screen and (max-width: 650px) {
#left_wrap{width:100%; height:200px; min-height:200px; position:relative; }
html>body  #left_wrap{ height:auto}

#left_wrap-home{position: relative; z-index:1000; float:left; width:83%; height:100px; min-height:100px; padding-top:25px;}
html>body  #left_wrap-home{ height:auto}

#logo{ float:left; width:92%; height:auto; position:absolute; top:60px; left:0; padding-bottom:0;}
#logo_home{ float:left; width:85%; height:auto; position:absolute; top:90px; left:31px; padding-bottom:0;}
	
	}

/*----------------------------------------------------------------------------- 
left nav
-----------------------------------------------------------------------------*/

.nav_wrap {float:left; width: 282px; height:40px; min-height:40px;}
html>body .nav_wrap {height:auto;}

.nav, .nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	}

.nav li {
	height: auto;
	width:282px;
	margin: 0;
	color: #a1a0a0;
	text-align:left;

	display: inline-block;
	}

.nav li.selected { 
	color: #535353;
	text-decoration:none;
	background: url(../images/arrow.png); background-position:right; background-repeat:no-repeat;
	}

.nav li a {
	color:#3c3434;
	font-size:22px; line-height:100%;
	display: block;
	text-decoration:none;
	padding:0px 0px 0px 38px;
	display:block;
	font-family: 'Marvel', sans-serif;font-weight: 700;
	}
		
.nav li a:hover { 
	color:#171313;
	text-decoration:none;
	background:url(../images/nav_bg.gif); background-repeat:repeat-x;
	display:block;
	}

.nav li.selected a { 
	color: #171313;
	text-decoration:none;
	background: url(../images/arrow.png); background-position:right; background-repeat:no-repeat;
	font-family: 'Marvel', sans-serif; font-weight: 700;
	}
	
.nav li.selected a:hover { 
	color: #171313;
	text-decoration:none;
	background: url(../images/nav_bg.gif); background-repeat:repeat-x;
	}
/* end of left */

@media screen and (max-width: 650px) {
	.nav {
		position: relative;
		min-height: 20px;
	}	
	.nav ul {
		width: 100%;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #541d7b;
		background: #fff url(../images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.nav li {
		width: 100%;
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.nav .selected {
		display: block; /* show only current <li> item */
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 5px;
		text-align: left;
	}
	.nav .selected a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .selected {
		background: url(../images/icon-check.png) no-repeat 10px 7px;
	}

}


/*----------------------------------------------------------------------------- 
right wrap
-----------------------------------------------------------------------------*/
#right_wrap{float:right; height:100%; width:100%; margin-left:-312px; z-index:0;}
#right-content{ margin-left:312px; height:100%;}
@media screen and (max-width: 650px) {
	#right-content{ float:left; width:100%; height:100%; margin:0;}
	}


/*-slideshow-*/
#slideshow{ margin:0 auto;  width:auto; height:auto;}
.centeredImage
    {
    text-align:center;
    display:block;
    }



/*-inner contents-*/
#inner_contnet{float:right; width:100%; height:100%;  margin-top:110px; margin-left:-312px; z-index:0; }
#inner-detail{padding:4%; background:url(../images/inner-bg.png); background-repeat:repeat;}
#inner-detail a{ color:#000; font-weight:bold;}#inner-detail a:hover{ color:#F00;}

@media screen and (max-width: 650px) {
	#inner_contnet{ float:left; width:100%; height:100%; margin:0;}
    #inner-detail{ float:left; width:92%; padding:4%; background:url(../images/inner-bg.png); background-repeat:repeat;}
	}


#inner_wrap {
        height:522px; 
		width:600px; 
        position:relative;
        top:60%;
        left:50%;
        margin:-261px 0 0 -300px;
		}

/*-services-*/
 .services_00{ float:left; width:100%; height:26px; min-height:26px; padding-bottom:15px; margin-bottom:15px; border-bottom:dashed 1px #666; line-height:13px;}
html>body .services_00{ height:auto}

.services_image{  float:left; width:35%; height:200px; overflow:hidden; margin-right:3%;} 

.services_right{float:left; width:62%; height:26px; min-height:26px;}
html>body .services_right{height:auto}

.services_title{float:left; width:100%; height:20px; min-height:20px; color:#ffffff; display:block;margin-bottom:10px;}
html>body .services_title{ height:auto}

.services_title-des{float:left; width:100%; font-size:16px; line-height:17px; height:17px; min-height:17px; color:#ffffff; display:block;margin-bottom:25px;}
html>body .services_title-des{ height:auto}

.services_raw{float:left; width:100%; height:26px; min-height:26px; margin-bottom:10px;}
html>body .services_raw{height:auto}

.services_01{ float:left; width:40%; height:26px; min-height:26px; font-size:21px; line-height:20px; color:#CCC; display:block; }
html>body .services_01{height:auto}

.services_02{ float:right; width:20%; height:26px; min-height:26px; font-size:25px; line-height:20px; color:#e533f0; text-align:right; display:block;}
html>body .services_02{ height:auto}

.services_03{ float:right; width:30%; height:26px; min-height:26px; font-size:25px; line-height:20px; color:#e533f0; text-align:right; display:block;}
html>body .services_03{ height:auto}

.services_des{float:left; width:100%; font-size:16px; line-height:17px; height:17px; min-height:17px; color:#ffffff; display:block;margin-bottom:10px;}
html>body .services_des{ height:auto}

@media screen and (max-width: 650px) {
.services_image{  float:left; width:100%; height:180px; overflow:hidden; margin-right:0; margin-bottom:15px;} 

.services_right{float:left; width:100%; height:26px; min-height:26px;}
html>body .services_right{height:auto}
	}

/*-contact us-*/
#contact-us{float:left; width:660px; height:26px; min-height:26px; padding-top:10px;}
html>body #contact-us{ height:auto}

#contact-us_left{float:left; width:395px; height:26px; min-height:26px; color:#FFF;} 
html>body #contact-us_left{ height:auto}
#contact-us_left a {color:#FFF;}


#contact-us_right{float:right; width:245px; height:26px; min-height:26px; }
html>body #contact-us_right{ height:auto}

@media screen and (max-width: 650px) {
#contact-us{ width:100%; }


#contact-us_left{ width:100%;}


#contact-us_right{width:100% }
.inputfield-contact{width:100%}
.inputfield_drop{ width:100%}
.submitBtn{ width:100%}
}
/* contact form */			

.inputfield-contact
{ 
 border-width:1px;
 border-style:solid;
 border-left-color:#d3d3d3;
 border-top-color:#d3d3d3;
 border-right-color:#d3d3d3;
 border-bottom-color:#d3d3d3;
 padding:1px 2px 2px 2px;
 color: #232521;
 font-size: 12px;
 width: 280px;
 background-image: url(image/bg_contact.gif);
 background-repeat:repeat;
}

.inputfield_drop
{ 
 border-width:1px;
 border-style:solid;
 border-left-color:#d3d3d3;
 border-top-color:#d3d3d3;
 border-right-color:#d3d3d3;
 border-bottom-color:#d3d3d3;
 padding:1px 2px 2px 2px;
 color: #666666;
 font-size: 12px;
 width: 255px;
background-image:url(images/bg_contact.gif);
}

.submitBtn{ width:245px; height:25px; text-align:center; cursor:pointer; background: #691f80; border:none; line-height:25px; color: #ffffff; margin-top:10px;}
.submitBtn:hover{color:#FFF; background:#e533f0; text-align:center; text-transform:uppercase;}

/* validate */

#PicValidate { font-size:12px; color:#FF0000; width:32px; line-height:22px;}
#call-submit2 { width:218px; height:22px; cursor:pointer;}

#validate_inputfield{ float:left; width:60px; height:30px; margin-right:20px;}
.inputfield-validate
{ 
 border-width:1px;
 border: thin;
 padding:0px 3px 0px 3px;
 font: normal 12px/30px Arial, Helvetica, sans-serif ;
 width: 60px;
 height:30px;
 color:#1e5692;
 background:#FFF;}
#validete_image{ float:left; width:100px; height:30px; overflow:hidden; overflow:hidden;}
#change-picture{ float:right; height:30px; width:32px; margin-right:16px;}
.change-picture{ width:32px; height:30px; background: url(../images/change-picture.png); cursor:pointer; background-position:center; border:0px;}
.change-picture:hover{background:url(../images/change-picture_hover.png); cursor:pointer; background-position:center;}


/* blogs_2014-08-21 */
.blog_wrap{ float:left; width:30%; height:50px; margin-right:3%; min-height:50px; border-bottom:solid rgba(0, 0, 0, 0.3) 8px; margin-bottom:5%; background:url(../images/inner-bg.png)}
html>body .blog_wrap{ height:auto}
.blog_image{ float:left; width:100%; height:180px; overflow:hidden;}
.blog_title{ float:left; width:90%; padding:4% 5% 0 5%; height:auto; font-size:20px; color:#FFF;  }
.blog_des{ float:left; width:90%; padding:2% 5%; height:auto; font-size:14px; line-height:20px; color:#ffffff;border-bottom:solid rgba(0, 0, 0, 0.3) 4px; }
.blog_date{ padding-left:4%; float:left; width:46%; height:auto; font-size:14px; line-height:40px; color:#ffffff;}
.blog_more  { float:right; width:46%; padding-right:4%; height:auto; font-size:14px; line-height:40px; color:#ffffff; text-align:right;}
.blog_more a{color:#ffffff;}
.blog_more a:hover{color:#e533f0;}


.blog_detail{ float:left; width:950px; height:50px; min-height:50px; margin-bottom:1%; background:url(../images/inner-bg.png)}
html>body .blog_detail{ height:auto}
.blog_detail-image{ float:left; width:100%; height:auto;}
.blog_details-title{ float:left; width:94%; padding:2% 3% 0 3%; height:auto;  }
.blog_details-date{ float:left; width:94%; height:auto;  padding:0 3%; font-size:16px; line-height:40px; color:#fff;border-bottom:solid #dadada 1px; }
.blog_details-des{ float:left; width:94%; padding:2% 3%; height:auto; font-size:18px; line-height:20px; color:#fff; border-bottom:solid #dadada 1px; }

@media screen and (max-width: 650px) {
.blog_wrap{  width:100%; }
.blog_detail{ width:100%;}

	
	}
